Subject: [NEXTEL-1] Think GPS Cargo Tracking = High Security? Think Again

From: [email-masked]
Date: Wed, 24 Sep 2003 17:27:30 -0400

Think GPS Cargo Tracking = High Security?  Think AgainLink to story on
eyefortransport:
 http://www.eyefortransport.com/index.asp?news=38732&nli=freight&ch